<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7bde041561673e00e016a2dbb4584f4">
  <dict>
    <!--2023-02-11 09:55:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:55:13.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
